*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
  text-decoration: none!important;
}
ul,ol {
    list-style: none;
    padding-left: 0px;
}
:root{
	--theme-color: #006495;
	--second-color: #fecd00;
}
body{
	overflow-x: hidden;
}
.btn-second{
    background-color: var(--second-color);
    transition: 0.3s linear;
}
.btn-second:hover{
    background-color: #000;
    color: #fff;
}
.btn-theme{
    background-color: var(--theme-color);
    color: #fff;
    padding: 10px 30px;
    transition: 0.3s linear;
    text-transform: uppercase;
    font-weight: 600;
}
.btn-theme:hover{
    background-color: var(--second-color);
    color: #000;
}
/*1. Navbar*/
.navbar-dark{
	background-color: var(--theme-color);
}
.navbar-brand img{
	width: 60px;
}
.navbar-nav .nav-link {
  color: #fff;
  padding: 10px 20px!important;
  font-size: 18px;
}
.dropend .dropdown-toggle {
  color: salmon;
  margin-left: 1em;
}
.dropdown-item:hover {
  background-color: var(--theme-color);
  color: #fff;
}
.dropdown .dropdown-menu {
  display: none;
}
.dropdown:hover > .dropdown-menu,
.dropend:hover > .dropdown-menu {
  display: block;
  margin-top: 0.125em;
  margin-left: 0.125em;
}
@media screen and (min-width: 769px) {
  .dropend:hover > .dropdown-menu {
    position: absolute;
    top: 0;
    left: 100%;
}
.dropend .dropdown-toggle {
    margin-left: 0.5em;
}
}
section{
  padding: 40px 0;
}
/*section title*/
.section-title{
	text-align: center;
  margin-bottom: 40px;
}
.section-title .h6{
  text-transform: uppercase;
  color: var(--second-color);
  text-shadow: 0px 1px 2px var(--second-color);
}
.section-title .h2{
	font-weight: 600;
  font-size: 38px;
  color: var(--theme-color);
  position: relative;
  padding-bottom: 10px;
  text-shadow: 0px 1px 2px var(--theme-color);
}

.section-title .h2:before {
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  width: 120px;
  height: 3px;
  content: "";
  background-color: var(--theme-color);
}
.section-title.white .h2{
  color: #fff;
}

.section-title.white .h2:before {
  background-color: #fff;
}

/*2.INDEX*/
/* form*/
.form-section {
    background: url(../images/slidebg.webp);
    margin: 0;
    background-size: cover;
    padding: 20px 50px;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
}
.form-section form{
	box-shadow: 4px 8px 16px rgba(0,0,0,0.3);
	width: 500px;
	margin: auto;
	padding: 10px;
}
.form-section form ::placeholder{
  color: #fff;
}
.form-section form .form-control{
	margin-bottom: 15px;
    background-color: var(--theme-color);
    color: #fff;
    border: 0;
    height: 50px;
    font-size: 1rem;
    border-radius: 0;
    outline: 0;
    appearance: auto;
}
.form-section form input[type="submit"]{
	background: var(--theme-color);
    border: 3px solid #fff;
    color: #fff;
    height: 50px;
    cursor: pointer;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
    width: 100%;
}
.form-section input[type="submit"]:hover {
    background: var(--second-color);
    border: 1px solid var(--second-color);
}

/*ABOUT US SECTION*/
.about-section .content {
    background-color: #f6f9ff;
    padding: 40px;
}
.about-section .content p{
    text-align: justify;
}
.about-section img{
    border-bottom-right-radius: 120px;
}

/*OUR VALUE SECTION*/
.our-value-section .col-lg-4{
    margin-bottom: 20px;
}

.service-card.style2 {
    border-radius: 0px 0px 50px 0px;
    border: 1px solid #F2F2F2;
    background: #fff;
    box-shadow: 0px 13px 15px 0px rgba(0, 0, 0, 0.05);
    margin-bottom: 20px;
    height: 100%;
}

.service-card {
    position: relative;
    overflow: hidden;
    z-index: 2;
    height: 100%;
}
.service-card.style2 .service-card_overlay {
    position: absolute;
    content: "";
    inset: 0;
    border-radius: 0px 0px 50px 0px;
    background-image: url('../images/service_shape.avif');
}
.service-card_content {
    position: relative;
    padding: 40px;
    z-index: 3;
    height: 100%;
}
.service-card_content:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    background-color: #fff;
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
}
.service-card.style2 .service-card_wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    gap: 25px;
    align-items: center;
    margin-bottom: 28px;
}

.service-card_icon i{
    font-size: 32px;
    width: 70px;
    height: 70px;
    line-height: 70px;
    border-radius: 0px 0px 20px 0px;
    background-color: var(--theme-color);
    color: var(--second-color);
    text-align: center;
}

.service-card_title {
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    transition: 0.4s ease-in-out;
}

.service-card_text{
   transition: 0.4s ease-in-out; 
   font-size: 18px; 
   margin-bottom: 0; 
}
.service-card:hover .service-card_content:before {
    height: 0;
}

.service-card:hover .service-card_title,.service-card:hover .service-card_text,.service-card:hover .th-btn{
    color: #fff;
    border-color: #fff;
}

/*COUNTER SECTION*/
.counter-section .count-box {
    display: flex;
    align-items: center;
    padding: 30px;
    width: 100%;
    background: #fff;
    box-shadow: 0px 0 30px rgba(1, 41, 112, 0.08);
}
.counter-section .count-box i {
    font-size: 42px;
    line-height: 0;
    margin-right: 20px;
    color: var(--second-color);
}
.counter-section .count-box span {
    font-size: 36px;
    display: block;
    font-weight: 600;
    color: var(--theme-color);
}
.counter-section .count-box p {
    padding: 0;
    margin: 0;
    font-size: 14px;
}

/*FEATURES SECTION*/
.feature-section .feature-box {
    padding: 24px 20px;
    box-shadow: 0px 0 30px rgba(1, 41, 112, 0.08);
    transition: 0.3s;
    height: 100%;
    border-bottom-right-radius: 50px;
}
.feature-section .feature-box i {
    background: #ecf3ff;
    padding: 10px;
    margin-right: 10px;
    font-size: 16px;
    border-radius: 3px;
    transition: 0.3s;
}
.feature-section .feature-box .title {
    font-size: 18px;
    color: var(--theme-color);
    font-weight: 700;
    margin: 0;
}
.feature-section .feature-box:hover i {
    background: var(--second-color);
    color: #fff;
}
.feature-section .feture-tabs .h3 {
    color: var(--theme-color);
    font-weight: 700;
    font-size: 32px;
    margin-bottom: 10px;
}
.feature-section .feture-tabs .nav-pills {
    border-bottom: 1px solid #eee;
}
.feature-section .feture-tabs .nav-link {
    background: none;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600;
    color: var(--theme-color);
    padding: 12px 0;
    margin-right: 25px;
    margin-bottom: -2px;
    border-radius: 0;
}
.feature-section .feture-tabs .tab-content i {
    font-size: 24px;
    line-height: 0;
    margin-right: 8px;
    color: var(--second-color);
}
.feature-section .feture-tabs .tab-content .h4 {
    font-size: 18px;
    margin: 0;
    font-weight: 700;
    color: var(--theme-color);
}
.feature-section .feture-tabs .nav-link.active {
    color: var(--second-color);
    border-bottom: 3px solid var(--second-color);
}

/*PACKAGE SECTION*/
.package-section .content .icon-box {
    display: flex;
}
.package-section .content .icon-box i {
    font-size: 44px;
    line-height: 44px;
    color: var(--theme-color);
    margin-right: 15px;
}
.package-section .content .icon-box .h4 {
    font-size: 20px;
    font-weight: 700;
    margin: 0 0 10px 0;
    color: var(--theme-color);
}
.package-section .content .icon-box p {
    font-size: 15px;
    color: #848484;
    text-align: justify;
}

/*SERVICE SECTION*/
.service-section .service-box.blue {
    border-bottom: 3px solid #2db6fa;
}

.service-section .service-box {
    box-shadow: 0px 0 30px rgba(1, 41, 112, 0.08);
    height: 100%;
    padding: 60px 30px;
    text-align: center;
    transition: 0.3s;
    border-radius: 5px;
}
.service-section .service-box.blue .icon {
    color: #2db6fa;
    background: #dbf3fe;
}
.service-section .service-box.orange .icon {
    color: #f68c09;
    background: #fde3c4;
}
.service-section .service-box.green .icon {
    color: #08da4e;
    background: #cffddf;
}
.service-section .service-box.red .icon {
    color: #e9222c;
    background: #fef7f8;
}
.service-section .service-box.purple .icon {
    color: #b50edf;
    background: #f8e4fd;
}
.service-section .service-box.pink .icon {
    color: #f51f9c;
    background: #feecf7;
}

.service-section .service-box .icon {
    font-size: 36px;
    padding: 40px 20px;
    border-radius: 4px;
    position: relative;
    margin-bottom: 25px;
    display: inline-block;
    line-height: 0;
    transition: 0.3s;
}
.service-section .service-box .title {
    color: #444444;
    font-weight: 700;
}
.service-section .service-box p{
  text-align: justify;
}
.service-section .service-box.orange {
    border-bottom: 3px solid #f68c09;
}
.service-section .service-box.green {
    border-bottom: 3px solid #08da4e;
}
.service-section .service-box.red {
    border-bottom: 3px solid #e9222c;
}
.service-section .service-box.purple {
    border-bottom: 3px solid #b50edf;
}
.service-section .service-box.pink {
    border-bottom: 3px solid #f51f9c;
}
.service-section .service-box.pink:hover {
    background: #f51f9c;
}
.service-section .service-box.orange:hover {
    background: #f68c09;
}
.service-section .service-box.green:hover {
    background: #08da4e;
}
.service-section .service-box.red:hover {
    background: #e9222c;
}
.service-section .service-box.purple:hover {
    background: #b50edf;
}
.services .service-box.blue:hover{
  background: #2db6fa;
}
.service-section .service-box:hover .title,
.service-section .service-box:hover p, 
.service-section .service-box:hover .read-more {
    color: #fff;
}

/*PRICING SECTION*/
.pricing-item {
    background-color: #fff;
    padding: 20px;
    border-radius: 5px;
    position: relative;
    margin-bottom: 20px;
    box-shadow: 0px 6px 30px rgba(7, 36, 95, 0.08);
}

.pricing-head {
    text-align: center
}

.pricing-head .cab-name {
    font-size: 22px;
    font-weight: 700;
}
.pricing-head .cab-price {
    font-size: 18px;
    font-weight: 600;
    margin: 10px 0;
}

.pricing-car {
    text-align: center;
    position: relative;
    z-index: 1
}
.pricing-car img{
    width: 100%;
    height: 150px;
    object-fit: contain;
}
.pricing-item ol{
    text-align: center;
    margin-bottom: 0;
}
.pricing-list{
    text-align: center;
    padding: 22px 0;
    margin-bottom: 0;
}
.pricing-list li{
    display: inline-block;
    font-size: 14px;
    margin: 0 3px;
    width: 30%;
    font-weight: 700;
}
.pricing-list li:nth-child(2) {
    border-left: 1px solid #382f2f;
    border-right: 1px solid #382f2f;
}
.pricing-item .btn_group{
    display: flex;
    align-items: center;
    gap: 10px;
}
.pricing-item .btn_group a{
    width: 100%;
    font-size: 13px;
}
.pricing-item .btn_group .theme-second{
    background-color: var(--second-color);
    color: #fff;
    transition: 0.3s linear;
}
.pricing-item .btn_group .theme-second:hover{
    color: #000;
    background-color: var(--theme-color);
}


/*FAQ SECTION*/
.faq-section .accordion-button {
    padding: 15px 15px 20px 0;
    font-weight: 600;
    border: 0;
    font-size: 18px;
    color: #444444;
    text-align: left;
}
.faq-section .accordion-button:not(.collapsed) {
    background: none;
    color: var(--second-color);
    border-bottom: 0;
}

.faq-section .accordion-button:focus {
    box-shadow: none;
}
.faq-section .accordion-body {
    padding: 0 0 25px 0;
    border: 0;
}

/*PORTFOLIO SECTION*/
.portfolio-section .portfolio-wrap {
    transition: 0.3s;
    position: relative;
    overflow: hidden;
    z-index: 1;
    background: rgba(255, 255, 255, 0.75);
}
.portfolio-section .portfolio-wrap::before {
    content: "";
    background: rgba(255, 255, 255, 0.75);
    position: absolute;
    left: 30px;
    right: 30px;
    top: 30px;
    bottom: 30px;
    transition: all ease-in-out 0.3s;
    z-index: 2;
    opacity: 0;
}
.portfolio-section .portfolio-wrap img {
    transition: 1s;
    height: 250px;
    width: 100%;
    object-fit: cover;
}
.portfolio-section .portfolio-wrap .portfolio-info {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    z-index: 3;
    transition: all ease-in-out 0.3s;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.portfolio-section .portfolio-wrap .portfolio-info::before {
    display: block;
    content: "";
    width: 48px;
    height: 48px;
    position: absolute;
    top: 35px;
    left: 35px;
    border-top: 3px solid rgba(1, 41, 112, 0.2);
    border-left: 3px solid rgba(1, 41, 112, 0.2);
    transition: all 0.5s ease 0s;
    z-index: 9994;
}
.portfolio-section .portfolio-wrap .portfolio-info h4 {
    font-size: 20px;
    color: var(--theme-color);
    font-weight: 700;
}
.portfolio-section .portfolio-wrap .portfolio-info p {
    color: var(--theme-color);
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    padding: 0;
    margin: 0;
}
.portfolio-section .portfolio-wrap .portfolio-links {
    text-align: center;
    z-index: 4;
}
.portfolio-section .portfolio-wrap .portfolio-links a {
    color: #fff;
    background: var(--second-color);
    margin: 10px 2px;
    width: 36px;
    height: 36px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    transition: 0.3s;
}
.portfolio-section .portfolio-wrap .portfolio-links a i {
    font-size: 24px;
    line-height: 0;
}
.portfolio-section .portfolio-wrap .portfolio-info::after {
    display: block;
    content: "";
    width: 48px;
    height: 48px;
    position: absolute;
    bottom: 35px;
    right: 35px;
    border-bottom: 3px solid rgba(1, 41, 112, 0.2);
    border-right: 3px solid rgba(1, 41, 112, 0.2);
    transition: all 0.5s ease 0s;
    z-index: 9994;
}
.portfolio-section .portfolio-wrap:hover::before {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 1;
}
.portfolio-section .portfolio-wrap:hover .portfolio-info {
  opacity: 1;
}

.portfolio-section .portfolio-wrap:hover .portfolio-info::before {
  top: 15px;
  left: 15px;
}

.portfolio-section .portfolio-wrap:hover .portfolio-info::after {
  bottom: 15px;
  right: 15px;
}

/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/
.testimonials .testimonial-item {
  box-sizing: content-box;
  padding: 30px;
  margin: 20px 0;
  box-shadow: 0px 0 20px rgba(1, 41, 112, 0.1);
  background: #fff;
  min-height: 320px;
  display: flex;
  flex-direction: column;
  text-align: center;
  transition: 0.3s;
}

.testimonials .testimonial-item .stars {
  margin-bottom: 15px;
}

.testimonials .testimonial-item .stars i {
  color: #ffc107;
  margin: 0 1px;
}

.testimonials .testimonial-item .testimonial-img {
  width: 90px;
  border-radius: 50%;
  border: 4px solid #fff;
  margin: 0 auto;
}

.testimonials .testimonial-item .h4 {
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: #111;
}

.testimonials .testimonial-item h4 {
  font-size: 14px;
  color: #999;
  margin: 0;
}

.testimonials .testimonial-item p {
  font-style: italic;
  margin: 0 auto 15px auto;
}

.testimonials .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.testimonials .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  border: 1px solid var(--second-color);
}

.testimonials .swiper-pagination .swiper-pagination-bullet-active {
  background-color: var(--second-color);
}

.testimonials .swiper-slide {
  opacity: 0.3;
}

@media (max-width: 1199px) {
  .testimonials .swiper-slide-active {
    opacity: 1;
}

.testimonials .swiper-pagination {
    margin-top: 0;
}
}

@media (min-width: 1200px) {
  .testimonials .swiper-slide-next {
    opacity: 1;
    transform: scale(1.12);
}
}


/*--------------------------------------------------------------
# Team
--------------------------------------------------------------*/
.team {
  background: #fff;
  padding: 60px 0;
}

.team .member {
  overflow: hidden;
  text-align: center;
  border-radius: 5px;
  background: #fff;
  box-shadow: 0px 0 30px rgba(1, 41, 112, 0.08);
  transition: 0.3s;
}

.team .member .member-img {
  position: relative;
  overflow: hidden;
}

.team .member .member-img:after {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  background: url(../images/team/team-shape.svg) no-repeat center bottom;
  background-size: contain;
  z-index: 1;
}

.team .member .social {
  position: absolute;
  right: -100%;
  top: 30px;
  opacity: 0;
  border-radius: 4px;
  transition: 0.5s;
  background: rgba(255, 255, 255, 0.3);
  z-index: 2;
}

.team .member .social a {
  transition: color 0.3s;
  color: rgba(1, 41, 112, 0.5);
  margin: 15px 12px;
  display: block;
  line-height: 0;
  text-align: center;
}

.team .member .social a:hover {
  color: rgba(1, 41, 112, 0.8);
}

.team .member .social i {
  font-size: 18px;
}

.team .member .member-info {
  padding: 10px 15px 20px 15px;
}

.team .member .member-info h4 {
  font-weight: 700;
  margin-bottom: 5px;
  font-size: 20px;
  color: var(--theme-color);
}

.team .member .member-info span {
  display: block;
  font-size: 14px;
  font-weight: 400;
  color: #aaaaaa;
}

.team .member .member-info p {
  font-style: italic;
  font-size: 14px;
  padding-top: 15px;
  line-height: 26px;
  color: #5e5e5e;
}

.team .member:hover {
  transform: scale(1.08);
  box-shadow: 0px 0 30px rgba(1, 41, 112, 0.1);
}

.team .member:hover .social {
  right: 8px;
  opacity: 1;
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info-box {
  color: #444444;
  background: #f7f7f7;
  padding: 30px;
  border-top-left-radius: 50px;
  border-bottom-right-radius: 50px;
  height: 100%;
  box-shadow: 0px 0px 5px rgb(205 205 205);
}

.contact .info-box i {
  font-size: 38px;
  line-height: 0;
  color: var(--second-color);
}

.contact .info-box .title {
  font-size: 20px;
  color: var(--theme-color);
  font-weight: 700;
  margin: 20px 0 10px 0;
}

.contact .info-box p {
  padding: 0;
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
}

.contact .php-email-form {
  background: #fafbff;
  padding: 30px;
  height: 100%;
}

.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  margin-bottom: 24px;
  font-weight: 600;
}

.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  margin-bottom: 24px;
  font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
  margin-bottom: 24px;
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input,
.contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
  border-radius: 0;
}

.contact .php-email-form input:focus,
.contact .php-email-form textarea:focus {
  border-color: var(--second-color);
}

.contact .php-email-form input {
  padding: 10px 15px;
}

.contact .php-email-form textarea {
  padding: 12px 15px;
}

.contact .php-email-form button[type=submit] {
  background: var(--second-color);
  border: 0;
  padding: 10px 30px;
  color: #fff;
  transition: 0.4s;
  border-radius: 4px;
}

.contact .php-email-form button[type=submit]:hover {
  background: #5969f3;
}

@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
}

100% {
    transform: rotate(360deg);
}
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
}

100% {
    transform: rotate(360deg);
}
}


/*====================footer===============*/
.footer{
  background-color: var(--theme-color);
  border-bottom: 1px solid var(--second-color);
  border-top: 2px solid var(--second-color);
}
.footer-section .footer-title{
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 20px;
  text-transform: uppercase;
  color: #fff;
  position: relative;
  padding-bottom: 5px;
}
.footer-section .footer-title:before{
  content: '';
  height: 3px;
  width: 60px;
  background-color: var(--second-color);
  position: absolute;
  bottom: 0;
  left: 0;
}
.footer-nav li a {
    padding: 5px 0;
    color: #fff;
}
.footer-contact li a {
    color: #fff;
    padding: 5px 0;
    position: relative;
    padding-left: 25px;
    display: flex
;
    align-items: center;
    word-break: break-all;
    line-height: 1.2;
    margin-bottom: 8px;
}
.footer-contact li a i{
  padding-right: 10px;
  color: var(--second-color);
  position: absolute;
  left: 0;
  top: 9px;
}
.footer-nav li a:before {
  content: "\f0a4";
  font-family: 'Font Awesome 6 free';
  font-weight: 600;
  left: 0;
  top: 3px;
  background-color: transparent;
  border: none;
  color: inherit;
  transition: 0.4s linear;
  position: relative;
  padding-right: 5px;
  color: var(--second-color);
}
.footer-nav li a:hover{
  color: var(--second-color);
}
.footer-bottom {
    clear: both;
    padding: 20px 0;
    background-color: var(--theme-color);
    text-align: center;
}
.footer-bottom a {
    color: var(--second-color);
    font-weight: 600;
    text-transform: uppercase;
}

/*TAXI SERVICE PAGES*/
#grid {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    grid-gap: 5px;
}
#grid > div {
    font-size: 30px;
    padding: 0.5em;
    color: black;
    background: white;
    text-align: center;
    border: 1px dotted grey;
}
#grid > div > img {
    width: 300px;
    height: 200px;
}
.maintext {
    font-size: 16px;
    line-height: 1.3;
}

.mainimg {
    float: left;
    width: 600px;
    height: 400px;
    margin-right: 25px;
    border-radius: 20px;
    box-shadow: 1px 2px 1px 2px #d3d3d3;
}
.mainheading {
    font-size: 28px;
}

.grid-container {
    display: grid;
    grid-template-columns: auto auto auto auto;
    padding: 10px;
}
.grid-item {
    padding: 10px;
    text-align: center;
    text-align: justify;
    align-items: center;
    justify-content: center;
}
.grid-item img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.gtcabssimg {
    width: 50px;
    height: 50px;
}
.gtcabstext {
    font-size: 15px;
    color: grey;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-weight: bold;
}
table{
  vertical-align: middle;
}
table, tr, td, th {
    border: 1px solid black;
    text-align: center;
}

.whatsappfloat{
  position:fixed;
  width:50px;
  height:50px;
  bottom:40px;
  right:20px;
  background-color:#25d366;
  color:#FFF;
  border-radius:50px;
  text-align:center;
  font-size:20px;
  box-shadow: 2px 2px 3px #999;
  z-index:100;
}
.phonefloat{
  position:fixed;
  width:50px;
  height:50px;
  bottom:40px;
  left:20px;
  background-color:black;
  color:#FFF;
  border-radius:50px;
  text-align:center;
  font-size:20px;
  box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
  margin-top:16px;
}

.column {
    float: left;
    width: 33.33%;
    padding: 10px;
    box-sizing: border-box;
}
.column a {
    text-decoration: none;
    color: #000066;
}

summary {
    font-size: 1.25rem;
    font-weight: 600;
    background-color: rgb(227,228,230);
    color: black;
    padding: 1rem;
    margin-bottom: 1rem;
    outline: none;
    border-radius: 0.25rem;
    text-align: left;
    cursor: pointer;
    position: relative;
}

.card-section .card{
    text-align: center;
    margin-bottom: 20px;
}
.card-section .card img{
    width: 100%;
    height: 250px;
    object-fit: cover;
}
.card-section .card .card-title{
    font-weight: 600;
    font-size: 20px;
}

/*form part*/
.booking-form{
    background-color: var(--second-color);
}
.left-container {
  background: #ffffff;
  overflow: hidden;
  padding: 40px 0 0 0;
  position: relative;
  text-align: center;
  height: 100%;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
.left-container h1 {
  color: rgba(0, 0, 0, 0.8);
  display: inline-block;
  font-size: 24px;
}
.left-container h1 i {
  background: var(--theme-color);
  border-radius: 50%;
  color: #fff;
  font-size: 24px;
  margin-right: 5px;
  padding: 10px;
  transform: rotate(-45deg);
}
.left-container .brand_logo {
  bottom: -5px;
  position: absolute;
  text-align: center;
}
.left-container img {
  width: 70%;
}
.booking-form .card{
    background-color: var(--theme-color);
    border-radius: 0;
    border: 0;
    border-top-right-radius: 5px;
    padding: 30px;
}
.booking-form .card-footer{
    background-color: #fff;
    border-bottom-right-radius: 5px;
}
.booking-form form .form-control{
    margin: 10px 0;
    height: 45px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    appearance: auto;
    color: #686868;
}
.booking-form form ::placeholder{
    color: #686868;
}
/*.second-color{
    color: var(--second-color)!important;
}*/

/*===========why choose us===============*/
.main-why {
  border: 1px solid #ccc;
  padding: 35px;
  text-align: center;
  -webkit-box-shadow: 0 10px 6px -6px #777;
  -moz-box-shadow: 0 10px 6px -6px #777;
  box-shadow: 0 10px 6px -6px #777;
  margin-bottom: 20px;
  border-radius: 10px;
  height: 100%;
}
.main-why .icon-box i{
  color: var(--theme-color);
  font-size: 40px;
  border: 3px dotted var(--theme-color);
  border-radius: 50%;
  width: 80px;
  height: 80px;
  padding-top: 20px;
}
.gap-sec {
  margin-top: 15px;
}
.main-why .h4 {
  color: #3d3d3d;
}

/***********our services**************/
.our-service-section{
    position: relative;
}
.our-service-section .card{
    text-align: center;
    border: 0;
    border-radius: 10px;
}
.our-service-section .card img{
    width: 100%;
    height: 250px;
    object-fit: cover;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
.our-service-section .card .card-title{
    font-size: 20px;
    color: var(--theme-color);
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 15px;
    margin-bottom: 20px;
}
.our-service-section .card .card-footer{
    border: 1px solid rgba(0,0,0,.125);
    background-color: transparent;
    padding: 20px;
}
.our-service-section .bgImg{
    background-color: var(--theme-color);
    background-image: url(../images/background-img.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    height: 413px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

/*SHARE BUTTON*/
.sticky_share_btn {
    position: fixed;
    right: 28px;
    top: 55px;
    z-index: 10;
}
.share-toggle,
.fixed_share ul.listing > li {
    font-size: 20px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    border: 2px solid;
    border-radius: 50%;
    transition: all 0.5s ease-in-out;
    background-color: #fff;
}
ul.listing {
    list-style: none;
    display: none;
}
.fixed_share ul.listing > li {
  margin-bottom: 10px; 
  background-color: #fff;
}
.fixed_share ul.listing > li > a {
    display: block;
    width: 100%;
    height: auto;
    text-align: center;
}
.share-toggle:hover,
.fixed_share ul.listing > li:hover {
  transform: scale(1.1) rotate(360deg);
}

.fixed_share .facebook, 
.fixed_share .facebook > a{
  color: #4267B2;
}
.fixed_share .twitter, 
.fixed_share .twitter > a{
  color: #00acee;
}
.fixed_share .pinterest, 
.fixed_share .pinterest > a{
  color: #E60023;
}
.fixed_share .linkedin, 
.fixed_share .linkedin > a{
  color: #0e76a8;
}
.fixed_share .whatsapp, 
.fixed_share .whatsapp > a{
  color: #25D366;
}

/*========================================
phone media query
========================================*/
@media screen and (max-width: 600px){
    .column {
        width: 100%;
    }
    .left-container {
        display: none;
    }
    .d-phone-none{
        display: none;
    }
    .booking-form .card{
        padding: 25px;
        border-top-left-radius: 5px;
    }
    .booking-form form .form-control{
        margin: 5px 0;
    }
    .booking-form .card-footer{
        text-align: center;
        border-top-left-radius: 5px;
    }
    .mainimg{
        width: 100%;
        height: auto;
        margin-bottom: 20px;
    }
    #grid > div > img{
        width: 100%;
    }
}
.footer_bootom_links h3{
    text-align: center;
    font-weight: 700;
}
.bottom_links{
    line-height: 1.2;
}
.footer_bootom_links a{
    color: #000;
    padding-inline: 0px;
    position: relative;
    font-size: 12px;
    font-weight: 600;
    display: inline;
}
.footer_bootom_links a:after{
    position: relative;
    content: '|';
    right: 0;
    font-weight: 600;
    padding-inline: 3px;
    font-size: 11px;
    color: #000;
    top: 50%;
    display: inline;
    transform: translateY(-50%);

}
.footer_bootom_links a:hover{
    color: var(--theme-color);
    :before{
        color: var(--theme-color);
    }
}
.side_list{
    position: relative;
    border: 2px solid #5f5f5f;
    border-radius: 5px;
    padding: 12px; 
}
.side_list a{
    display: block;
    margin-bottom: 8px;
    width: 100%;
    padding: 7px;
    border: 2px solid var(--theme-color);
    border-radius: inherit;
    color: var(--theme-color);
    font-weight: 600;
}
.side_list a:hover{
    color: var(--second-color);
    transition: 0.2s;
}

.set-bg {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}

.spad {
    padding-top: 60px;
    padding-bottom: 60px;
}

.breadcrumb__text {
    text-align: center;
}

.breadcrumb__links {
    margin-bottom: 12px;
}

.breadcrumb__links a {
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    margin-right: 26px;
    display: inline-block;
    position: relative;
}

.breadcrumb__links a::after {
    position: absolute;
    right: -18px;
    top: 1px;
    font-family: FontAwesome;
    content: "";
    font-size: 15px;
    font-weight: 400;
}
.breadcrumb__links a:hover{
    color: var(--second-color);
    transition: 0.2s;
}
.breadcrumb__links a:hover:after{
    color: #fff;
}
.breadcrumb__links span:last-child {
    margin-right: 0;
}

.breadcrumb__links span {
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    display: inline-block;
    margin-right: 26px;
    position: relative;
}

.breadcrumb__text h2 {
    color: #fff;
    font-size: 46px;
    font-weight: 700;
}
@media(max-width:768px){
    .breadcrumb__text h2{
        font-size: 30px;
    }
    .spad {
        padding-top: 30px;
        padding-bottom: 30px;
    }
}

/*=================tour_attraction===========*/
.tour_attraction{
  background: var(--theme-color);
  border-radius: 15px;
  position: relative;
  width: 98%;
  margin-inline: auto;
    left: 50%;
    transform: translateX(-50%);
  padding-bottom: 80px !important;
  .section-title .h2:before{
    background-color: #fff;
  }
  .package_section-bg{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(../images/team/background_pattern.png);
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
        opacity: 1;
  }
}
.tour_attraction .package-box{
  border-radius: 10px;
  object-fit: cover;
  text-align: center;
  width: 100%;
  background: transparent;
  padding-top: 10px;
  position: relative;
}

.slider_box{
  position: relative;
  padding-top: 104px;
  background: #fff;
  margin-top: 97px;
  padding-inline: 20px;
  padding-bottom: 20px;
  border-radius: 20px;
}

.package_box .title{
  font-size: 22px;
  font-weight: 600;
  color: #fff;
  position: relative;
  z-index: 2;
}
.package_box p{
  line-height: 1.2;
  color: #fff;
  margin-top: 10px;
  font-weight: 500;
  position: relative;
  z-index: 2;
}
.package-box {
  transition: all 0.3s ease;
}

.package-box.second {
  background-color: var(--second-color);
  background-repeat: repeat;
}
.package-box.second::before {
}

.package-box.second .title{
  color: #000;
}
.package-box.second p{
  color: #000;
}
.package_box .second-box{
  padding: 10px;
  border-radius: 15px;
  position: relative;
  z-index: 3;
}
.tour_attraction .package-box .package-img{
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  margin-bottom: 10px;
  top: 0;
  z-index: 1;
}

.tour_attraction .package-box .package-img img{
  height: 200px;
  width: 200px;
  margin: auto;
  object-fit: cover;
  border-radius: 50%;
  border: 3px solid #fff;
}

.tour_attraction .package-box .btn-theme{
  padding: 5px 20px;
  border-radius: 5px;
}
.four-column-slider .owl-nav{
  width: 100%;
}
.four-column-slider .owl-nav button {
  width: 40px;
  height: 40px;
  background: #fff !important;
  color: var(--second-color) !important;
  box-shadow: 0 0 11px 0 #999;
  border-radius: 50%;
}

.btn-bs img{
  width: 25px!important;
}

/*owl nav*/
.owl-nav button {
  position: absolute;
  top: 50%;
  background-color: #000;
  color: #fff;
  margin: 0;
  transition: all 0.3s ease-in-out;
}
.owl-nav button.owl-prev {
  left: 45% !important;
}
.owl-nav button.owl-next {
  right: 45% !important;
}
@media(max-width:768px){
    .owl-nav button.owl-prev {
      left: 14% !important;
  }
  .owl-nav button.owl-next {
      right: 14% !important;
  }
}

.owl-dots {
  text-align: center;
  padding-top: 15px;
}
.owl-dots button.owl-dot {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  display: inline-block;
  background: var(--second-color);
  margin: 0 3px;
}
.owl-dots button.owl-dot.active {
  background-color: var(--theme-color);
}
.owl-dots button.owl-dot:focus {
  outline: none;
}
.owl-nav button {
    position: absolute;
    top: auto;
    transform: translateY(-50%);
    background: rgba(255, 255, 255, 0.38) !important;
    bottom: -86px;
}
.owl-nav span {
  font-size: 70px;    
  position: relative;
  top: -5px;
}
.owl-nav button:focus {
  outline: none;
}
.pages__faq h3{
    font-size: 18px;
    font-weight: 700;
}
.pages__faq p{
    padding-bottom: 2px;
}

/**********************
======================
======================
New Contact
======================
======================
**********************/
.new_contact{
    position: relative;
    padding-bottom: 100px;
}
.box_contact{
    position: relative;
}
.contact_info{
    background-color: var(--theme-color);
    position: absolute;
    padding: 30px;
    max-width: 330px;
    height: 450px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    top: 0;
    right: 0;
}
.contact_info:before {
    wiidth: 0;
    height: 0;
    border-left: 165px solid transparent;
    border-right: 165px solid transparent;
    border-top: 80px solid var(--theme-color);
    bottom: -80px;
    content: "";
    display: block;
    left: 0px;
    position: absolute;
}
.contact_info .title{
    font-size: 25px;
    font-weight: 800;
    text-align: center;
    color: #fff;
    margin-bottom: 28px;
}
.contact_info  .inner{
    width: 100%;
}
.contact_info .con_info{
    display: flex;
    align-items: center;
    justify-content: start;
    padding: 15px 0;
    word-break: break-all;
}
.contact_info .con_info .icon{
    width: 40px;
    font-size: 25px;
    color: #fff;
    min-width: 40px;
}
.contact_info .con_info h3{
    font-size: 22px;
    font-weight: 700;
    color: #fff;
    margin-bottom: 0;
}
.contact_info .con_info a{
    color: #fff;
}
.contact_info .con_info a:hover{
    color: var(--second-color);
}
.contact_socials{
    gap: 10px; 
    margin-top: 20px;
}
.contact_socials i{
    font-size: 23px;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    border: 2px solid #fff;
    color: #fff;
    background: transparent;
    display: flex;
    align-items: center;
    justify-content: center;
}
@media(max-width:768px){
    .new_contact{
        padding-bottom: 45px;
    }
    .contact_map{
        display: none;
    }
    .contact_info{
        position: relative;
        margin-bottom: 80px;
        width: 310px;
        min-width: 310px;
        margin-inline: auto;
    }
    .contact_info.two{
        height: 500px;
    }
    .contact_info:before{
    border-left: 155px solid transparent;
    border-right: 155px solid transparent;
}
}
.contact_form{
    padding: 20px 0;
    form{
        padding: 20px;
    }
    .form-control {
        border: none;
        border-bottom: 1px solid #ccc;
        border-radius: 0;
    }
    .section-title .h2:before{
        left: 0;
        transform: none;
    }
}
.contact_form .form-control:focus{
    border-bottom: 1px solid #000;
}
footer .col-md-auto{
    max-width: 20%;
}
@media(max-width:768px){
    footer .col-md-auto{
    max-width: 100%;
    word-break: break-all;
}
}